<html>
<head>
    <title>Send Message</title>
</head>
<body>

<table>
    <tr>
        <td>
            <textarea readonly="true" rows="10" cols="120" id="log"></textarea>
        </td>
    </tr>
    <tr>
        <td>
            <input type="text" size="51" id="msg" placeholder="Message"/>
            <input type="number" size="10" id="loop"/>
            <button type="button" onclick="send();" >Send</button>
        </td>
    </tr>
</table>
</body>

<script src="websocket.js"></script>
<script>connect()</script>
</html>